@media screen and (max-width:990px) {
    #top-bar {
    padding-bottom: 0px;
    padding-top: 15px;
    display: none;
}
#header {
    padding-top: 15px;
    padding-bottom: 0px;
}
.services-section-main-box-top-left {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.services-section-main-box-top {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 35px;
}
.services-section-main-box-top-right {
    width: 100%;
    display: flex;
    gap: 7px;
    display: flex;
    justify-content: center;
}
.services-section-main-box-bottom {
    width: 100%;
    display: flex;
    margin-top: 10px;
    gap: 6px;
    flex-wrap: wrap;
    justify-content: center;
}
.about-main-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.about-main-box-left {
    width: 100%;
    padding-right: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.about-main-box-right {
    width: 100%;
    padding-left: 0px;
    margin-top: 15px;
}
.services-section-main-box-top-right-sub-box {
    width: 360px;
    border: 1px solid #d8d8d8;
    border-radius: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px 10px;
    transition: all .4s ease-in-out;
}
.services-main-heading {
    font-size: 33px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: black;
}
.about-small-icon {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 90px;
}
.winning-section-boy {
    position: absolute;
    top: -160px;
    right: 10px;
    width: 450px;
    display: none;
}
.winning-section-top-banner {
    position: absolute;
    top: -57px;
    width: 100%;
    left: 0px;
    z-index: 0;
    display: none;
}
#winning-section {
    background: #033267;
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
}
.top-bar-main-box-left-contact-top li {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0px;
}
#copyright {
    background: #001D3E;
    padding: 20px 5px;
}
.winning-section-main-box-right {
    width: 40%;
    display: none;
}
.winning-section-main-box-left {
    width: 100%;
}
.our-services-main-box {
    width: 100%;
    display: flex;
    margin-top: 40px;
    gap: 6px;
    flex-wrap: wrap;
}
.our-services-main-box-sub-box {
    width: 360px;
    border: 1px solid grey;
    border-radius: 10px;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.expert-section-heading-text-style {
    font-size: 20px;
}
.about-btn {
    padding: 12px 15px;
    background: #d82f10;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 15px;
    font-family: 'Montserrat';
    font-weight: 600;
    position: relative;
    z-index: 10;
}
.expert-section-main-box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 19px;
    margin-top: 40px;
}
.expert-section-first-box {
    width: 220px !important;
}
.process-main-box {
    width: 100%;
    margin-top: 20px;
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}
.cv-writers-main-box {
    width: 100%;
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 33px;
    flex-wrap: wrap;
}
.our-client-main-box-sub-box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 50px;
    flex-wrap: wrap;
}
.unlock-career-heading-box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: auto;
}
.unlock-career-main-box {
    width: 100%;
    margin-top: 30px;
    margin: auto;
    padding-left: 0px;
    padding-right: 0px;
    height: 596px;
    overflow-y: scroll;
    position: relative;
}
.FaqTwo_main-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.FaqTwo_main-box-left {
    width: 100%;
    padding-top: 30px;
    padding-right: 20px;
}
.FaqTwo_main-box-right {
    width: 100%;
}
.our-client-heading {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    color: black;
}
.satisfied-clients-heading-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto;
}
    #hero {
        background: #033267;
        background-image: url(../../download.webp);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: fit-content;
        padding-top: 160px;
        padding-bottom: 20px;
    }
.hero-main-box-left {
    width: 100%;
}
.hero-main-box-right {
    width: 40%;
    display: none;
}
.about-us-main-box {
    width: 100%;
    margin-top: 30px;
    margin: 30px auto;
}
.footer-extra-image {
    position: absolute;
    top: -50px;
    left: 0px;
    width: 100%;
}
#about-us {
    padding-top: 200px;
    padding-bottom: 0px;
}
.form-group-AjekP {
    width: 100%;
}
.order-form-row {
    width: 100%;
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
    flex-direction: column;
}
.text-area-main-box {
    width: 100% !important;
}
.total-amount-box {
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
}
.accept-adfg {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.heading_ervhb {
    font-size: 30px;
    font-weight: 600;
    font-family: 'Montserrat';
}
.accept_oxfd {
    width: 100%;
}
.cover-latter-aeclkf {
    width: 100%;
    display: flex;
    margin-top: 40px;
    gap: 20px;
    justify-content: center;
    flex-direction: column;
}
.cover_latter_eDsa {
    width: 100%;
    background: white;
    padding: 10px;
    border-radius: 10px;
}
.services-form-box-YuBT {
    width: 100%;
    margin-top: 30px;
    display: flex;
    padding: 0px 15px;
    flex-direction: column;
    gap: 30px;
    align-items: center;
}
.services-form-box-YuBT-right {
    width: 100%;
    display: flex;
    padding-left: 0px;
    justify-content: center;
}
.services-form-box-YuBT-left {
    width: 100%;
    display: flex;
}
.order-main-box span {
    display: block;
    font-size: 40px;
    font-weight: 600;
    max-width: fit-content;
    margin: 0 auto;
    padding: 0px 15px;
}
.order-main-heading {
    text-align: center;
    font-size: 40px;
    font-family: 'Montserrat';
    color: white;
    font-weight: 500;
}
.services-page_STkijc {
    padding-top: 150px !important;
}
#our-client {
    padding-top: 0px;
    padding-bottom: 100px;
}
.btn-outline-success {
    margin-right: 0px;
    margin-bottom: 10px;
}
.navbar-nav.me-auto.mb-2.mb-lg-0 {
    display: flex;
    gap: 10px;
}
.footer-main-box {
    width: 100%;
    display: flex;
    margin-top: 40px;
    gap: 50px;
    flex-direction: column;
}
.footer-top-box-adjust {
    width: 100% !important;
}
.footer-main-box-sub {
    width: 100%;
}
.name-email-box-aidyuvgrbvhn {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    gap: 10px;
    flex-direction: column !important;
}
}

@media screen and (max-width:425px) {
    .footer-main-box {
    width: 100%;
    display: flex;
    margin-top: 40px;
    gap: 50px;
    flex-wrap: wrap;
}
.footer-extra-image {
    position: absolute;
    top: -110px;
    left: 0px;
    width: 100%;
    display: none;
}
.payment-icon-box {
    width: 100%;
    background: white;
    margin: auto;
    padding: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
    .copy-right-main-box ul {
        width: 100%;
        justify-content: center;
        align-items: center;
        gap: 20px;
        flex-wrap: wrap;
        padding-left: 0px;
    }
    #footer {
    background: #033267;
    padding-bottom: 0px;
    position: relative;
    padding-top: 20px;
}
#our-client {
    padding-top: 0px;
    padding-bottom: 50px;
}
.faqtwo-image-style {
    width: 100%;
    height: auto;
}
    .FaqTwo_main-box-left {
        width: 100%;
        padding-top: 30px;
        padding-right: 0px;
    }
        .faq-question h3 {
        font-size: 14px;
    }
    .FaqTwo-heading {
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
}
.unlock-career-heading {
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
    text-align: center;
    color: black;
    position: relative;
}
.satisfied-clients-heading {
    text-align: center;
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: black;
}
.satisfied-clients-heading {
    text-align: center;
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: black;
}
.process-main-box-sub-box {
    width: 100%;
    display: flex;
}
.process-heading {
    text-align: center;
    font-family: 'Montserrat';
    font-size: 30px;
    color: white;
    font-weight: 600;
}
.cv-writers-main-box-sub-box {
    width: 100%;
    display: flex;
    border-bottom: 15px solid #e33721;
}
.cv-writers-heading {
    font-family: 'Montserrat';
    font-size: 30px;
    text-align: center;
    color: black;
    font-weight: 600;
}
.expert-section-main-box {
        width: 100%;
        display: flex;
        justify-content: start;
        align-items: center;
        gap: 19px;
        margin-top: 40px;
        flex-direction: column;
    }
    .expert-section-number-bx {
    width: 100%;
    border-left: 2px solid #808080;
    padding-left: 20px;
    border: none;
}
.expert-section-number-bx {
        width: 100%;
        border-left: 2px solid #808080;
        padding-left: 20px;
        border: none;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .expert-section-heading {
    text-align: center;
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
}
    .our-services-main-box-sub-box {
        width: 100%;
        border: 1px solid grey;
        border-radius: 10px;
        padding: 15px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .our-services-heading {
    font-size: 30px;
    text-align: center;
    font-family: 'Montserrat';
    font-weight: 600;
    color: black;
}
.our-servicess-heading-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.winning-section-heading {
    color: white;
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
}
.order-btn-with-number-box {
    width: 100%;
    border-top: 1px solid white;
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 15px 0px;
    flex-direction: column;
}
.about-heading {
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: black;
}
.main-heading-pricing {
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 700;
    text-align: center;
}
    .services-section-main-box-top-right-sub-box {
        width: 100%;
        border: 1px solid #d8d8d8;
        border-radius: 9px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 10px 10px;
        transition: all .4s ease-in-out;
    }
    .tab {
    border: 1px solid #ddd;
    background: #f7f7f7;
    padding: 18px 25px;
    border-radius: 12px;
    cursor: pointer;
    font-weight: 600;
    color: #222;
    font-family: 'Montserrat';
    transition: .3s;
    width: 100% !important;
}
.services-section-main-box-top-right {
        width: 100%;
        display: flex;
        gap: 7px;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .hero-main-box-left {
    width: 100%;
}
.hero-main-box-right {
    width: 40%;
    display: none;
}
.hero-heading {
    color: white;
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
    border-bottom: 2px solid white;
    padding-bottom: 30px;
}
#Accept {
    padding-top: 0px;
    padding-bottom: 50px;
}
.copy-right-main-box ul li a span {
    font-size: 14px;
    font-family: 'Montserrat';
    font-weight: 600 !important;
}
.order-main-box span {
    display: block;
    font-size: 40px;
    font-weight: 600;
    max-width: fit-content;
    margin: 0 auto;
    padding: 0px 15px;
}
.order-main-heading {
    text-align: center;
    font-size: 30px;
    font-family: 'Montserrat';
    color: white;
    font-weight: 500;
}
.header-logo {
    max-width: 115px;
    min-width: 115px;
}
a.navbar-brand {
    margin-bottom: 20px !important;
}
.services-form-box-YuBT-left form {
    width: 100%;
    display: flex;
    gap: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.services-form-style {
    border: 1px solid black;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    width: 100% !important;
    margin-bottom: 0px;
}
.top-text_Skrvs {
    text-align: center;
    font-family: 'Montserrat';
    font-weight: 600;
    margin-bottom: 0px;
    color: #033267;
    font-size: 13px;
}
.cover-latter-writer-image-with-name-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.cover_latter_AksL {
    width: 100%;
}
.pricing-page_title__exCAW {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Montserrat';
    color: black;
    text-align: center;
    margin-bottom: 0px;
}
.pricing-page_tag__jisTm span {
    padding-bottom: 10px;
    border-bottom: 5px solid #333;
    font-size: 16px;
}
}